# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * website_sale_comparison
# 
# Translators:
# matjaz k <matjaz@mentis.si>, 2018
# Matjaz Mozetic <m.mozetic@matmoz.si>, 2019
# Tadej Lupšina <tadej@hbs.si>, 2019
# Martin Trigaux, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.saas~18\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-10-02 11:26+0000\n"
"PO-Revision-Date: 2017-09-20 10:27+0000\n"
"Last-Translator: Martin Trigaux, 2019\n"
"Language-Team: Slovenian (https://www.transifex.com/odoo/teams/41243/sl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: sl\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);\n"

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_3
msgid ""
".mp4, .avi, .m4v, H.264, AAC-LC, .mov, MPEG-4, .m4v, .mp4, .mov, Motion JPEG"
" (M-JPEG)"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_13
msgid "1 Year Warranty"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_6
msgid "1.2 megapixels"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_15
msgid "10 hrs"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_8
msgid "134.7 x 200 x 7.2 mm"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_4
msgid ""
"3, 4, Protected AAC, MP3, MP3 VBR, AAX and AAX), Apple Lossless, WAV, AAC, "
"HE-AAC, Audible (Formats 2, Audible Enhanced Audio, AIFF"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_7
msgid "308 g"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_10
msgid "3G"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_9
msgid "4G"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_5
msgid "5 megapixels"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_11
msgid "7.9 inch LCD Assistive Touchscreen with 1024 x 768 pixels"
msgstr ""

#. module: website_sale_comparison
#: model:ir.ui.view,arch_db:website_sale_comparison.recommended_product
msgid "<i class=\"fa fa-exchange\"/> Compare"
msgstr ""

#. module: website_sale_comparison
#: model:ir.ui.view,arch_db:website_sale_comparison.product_compare
msgid "<i class=\"fa fa-shopping-cart\"/>&amp;nbsp;Add to Cart"
msgstr ""

#. module: website_sale_comparison
#: model:ir.ui.view,arch_db:website_sale_comparison.recommended_product
msgid "<span class=\"h3\">Suggested alternatives: </span>"
msgstr ""

#. module: website_sale_comparison
#: model:ir.ui.view,arch_db:website_sale_comparison.product_compare
msgid "<strong>Price:</strong>"
msgstr "<strong>Cena:</strong>"

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_17
msgid "Accelerometer, Three-axis Gyro, Ambient Light Sensor, Digital Compass"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_1
msgid "Apple"
msgstr ""

#. module: website_sale_comparison
#: model:ir.actions.act_window,name:website_sale_comparison.product_attribute_category_action
#: model:ir.ui.menu,name:website_sale_comparison.menu_attribute_category_action
msgid "Attribute Categories"
msgstr "Kategorije lastnosti"

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_4
msgid "Audio Formats Supported"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_5
msgid "Battery"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_14
msgid "Battery Type"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_18
msgid "Bluetooth"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_1
msgid "Brand"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_1
msgid "Camera"
msgstr ""

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category_id_4633
msgid "Category"
msgstr "Kategorija"

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category_name
msgid "Category Name"
msgstr "Naziv kategorije"

#. module: website_sale_comparison
#. openerp-web
#: code:addons/website_sale_comparison/static/src/xml/comparison.xml:8
#: code:addons/website_sale_comparison/static/src/xml/comparison.xml:20
#: model:ir.ui.view,arch_db:website_sale_comparison.add_to_compare
#: model:ir.ui.view,arch_db:website_sale_comparison.product_add_to_compare
#, python-format
msgid "Compare"
msgstr ""

#. module: website_sale_comparison
#. openerp-web
#: code:addons/website_sale_comparison/static/src/js/website_sale_comparison.js:45
#: model:ir.ui.view,arch_db:website_sale_comparison.product_compare
#, python-format
msgid "Compare Products"
msgstr ""

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category_create_uid
msgid "Created by"
msgstr "Ustvaril"

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category_create_date
msgid "Created on"
msgstr "Ustvarjeno"

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_8
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_2
msgid "Dimensions"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_3
msgid "Display"
msgstr "Prikaz"

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category_display_name
msgid "Display Name"
msgstr "Prikazni naziv"

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_11
msgid "Display Type"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_2
msgid "Dual Core A5"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_general_features
msgid "General Features"
msgstr ""

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category_id
msgid "ID"
msgstr "ID"

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_8
msgid "Internet And Connectivity"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_12
msgid ""
"LED Backlit Multi-touch Display with IPS Technology, Fingerprint-resistant "
"Oleophobic Coating"
msgstr ""

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category___last_update
msgid "Last Modified on"
msgstr "Zadnjič spremenjeno"

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category_write_uid
msgid "Last Updated by"
msgstr "Zadnjič posodobil"

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category_write_date
msgid "Last Updated on"
msgstr "Zadnjič posodobljeno"

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_14
msgid "Lithium - Polymer"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_6
msgid "Memory And Storage"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_9
msgid "Multimedia"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_9
msgid "No"
msgstr "Ne"

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_16
msgid "Operating System"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_12
msgid "Other Display Features"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_10
msgid "Other Features"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_4
msgid "Platform"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_15
msgid "Play Time"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_5
msgid "Primary Camera"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_2
msgid "Processor"
msgstr ""

#. module: website_sale_comparison
#: model:ir.model,name:website_sale_comparison.model_product_attribute
msgid "Product Attribute"
msgstr "Atribut proizvoda"

#. module: website_sale_comparison
#: model:ir.model,name:website_sale_comparison.model_product_attribute_category
#: model:ir.ui.view,arch_db:website_sale_comparison.product_attribute_category_tree_view
msgid "Product Attribute Category"
msgstr ""

#. module: website_sale_comparison
#: model:ir.model,name:website_sale_comparison.model_product_template
msgid "Product Template"
msgstr "Predloga proizvoda"

#. module: website_sale_comparison
#: model:ir.ui.view,arch_db:website_sale_comparison.product_product
msgid "Remove"
msgstr "Odstrani"

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_6
msgid "Secondary Camera"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_17
msgid "Sensors"
msgstr ""

#. module: website_sale_comparison
#: model:ir.model.fields,field_description:website_sale_comparison.field_product_attribute_category_sequence
msgid "Sequence"
msgstr "Zaporedje"

#. module: website_sale_comparison
#: model:ir.model.fields,help:website_sale_comparison.field_product_attribute_category_id_11272
msgid ""
"Set a category to regroup similar attributes under the same section in the "
"Comparison page of eCommerce"
msgstr ""

#. module: website_sale_comparison
#: model:ir.ui.view,arch_db:website_sale_comparison.product_compare
msgid "Shop Comparator"
msgstr ""

#. module: website_sale_comparison
#: model:ir.ui.view,arch_db:website_sale_comparison.product_attributes_body
msgid "Specifications for"
msgstr ""

#. module: website_sale_comparison
#: code:addons/website_sale_comparison/controllers/main.py:23
#: code:addons/website_sale_comparison/models/website_sale_comparison.py:30
#, python-format
msgid "Uncategorized"
msgstr "Neopredeljeno"

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_3
msgid "Video Formats Supported"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.category,name:website_sale_comparison.product_attribute_category_11
msgid "Warranty"
msgstr "Garancija"

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_13
msgid "Warranty Summary"
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute,name:website_sale_comparison.product_attribute_7
msgid "Weight"
msgstr "Masa"

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_10
msgid "Yes"
msgstr "Da"

#. module: website_sale_comparison
#. openerp-web
#: code:addons/website_sale_comparison/static/src/xml/comparison.xml:15
#, python-format
msgid "You can compare max 4 products."
msgstr ""

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_16
msgid "iOS 6"
msgstr ""

#. module: website_sale_comparison
#: model:ir.ui.view,arch_db:website_sale_comparison.product_attributes_body
msgid "or"
msgstr "ali"

#. module: website_sale_comparison
#: model:product.attribute.value,name:website_sale_comparison.product_attribute_value_18
msgid "v4"
msgstr ""
